Автор Тема: Модуль paypal  (Прочитано 211 раз)

06 Декабря 2014, 20:24:11
  • Новичок
  • *
  • Сообщений: 48
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Привет.
 У меня с бесплатным модулем PAYPAL для ЕС, возникла проблема.
Когда переходишь в конце к оплате, выбираешь способ оплаты PAYPAL и выходит ошибка:
Please try to contact the merchant:
<b>PayPal response:</b>
TIMESTAMP -> 2014-12-06T17:16:52Z
L_ERRORCODE0 -> 10002
L_SHORTMESSAGE0 -> Security error
L_LONGMESSAGE0 -> Security header is not valid
L_SEVERITYCODE0 -> Error
07 Декабря 2014, 11:49:41
Ответ #1
  • Модератор
  • Ветеран
  • *****
  • Сообщений: 86177
  • Репутация: +25412/-0
  • Сообщество PrestaShop
    • Просмотр профиля
3 декабря PayPal перешел на TCL, старые модули с SSL3.0 не работают.
07 Декабря 2014, 12:57:07
Ответ #2
  • Модератор
  • Ветеран
  • *****
  • Сообщений: 33008
  • Репутация: +26760/-0
    • Просмотр профиля
Обновить нужно модуль до последней версии и заново создать ключ API в PayPal.